[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за май 2021 г.
Number=1.0
Date=27.05.2021 11:57:43
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2021
Period_Type=1
Period=5
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=5
Year=21
Crypting=1
KeyType=StealthII
